Show / Hide Table of Contents

# Struct ResourceGraph.CategoryContainer

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Resource

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct CategoryContainer

### Fields

| Improve this Doc View Source

#### CategoryMaps

##### Declaration

    public ulong *CategoryMaps

##### Field Value

Type | Description
--- | ---
System.UInt64* |

| Improve this Doc View Source

#### MainMap

##### Declaration

    public StdMap<uint, Pointer<StdMap<uint, Pointer<ResourceHandle>>>>*MainMap

##### Field Value

Type | Description
--- | ---
StdMap<System.UInt32, Pointer<StdMap<System.UInt32, Pointer<ResourceHandle>>>>* |